Groovy 1.7.0

## org.codehaus.groovy.tools.shell
Class ParseCode

    java.lang.Object
      org.codehaus.groovy.tools.shell.ParseCode

    class ParseCode
    extends Object

Container for the parse code.

Property Summary
`static ParseCode` | `COMPLETE`
`static ParseCode` | `ERROR`
`static ParseCode` | `INCOMPLETE`
`int` | `code`

Constructor Summary
`private ParseCode(int code)`

Method Summary
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Property Detail

### COMPLETE

    static final ParseCode COMPLETE

### ERROR

    static final ParseCode ERROR

### INCOMPLETE

    static final ParseCode INCOMPLETE

### code

    final int code

Constructor Detail

### ParseCode

    private ParseCode(int code)

Method Detail

### toString

    String toString()

Copyright © 2003-2009 The Codehaus. All rights reserved.